Bug 194461 - nagiosstats tool not in RPM
nagiosstats tool not in RPM
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nagios (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 07:13 EDT by Ask Bjørn Hansen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-01 18:00:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ask Bjørn Hansen 2006-06-08 07:13:23 EDT
Description of problem:
The documentation references a new (to v2.0) nagiosstats tool.  It's not included in the Fedora RPM.
Comment 1 Mike McGrath 2006-06-22 10:19:17 EDT
I can't seem to find any reference to nagiosstats in nagios-plugins-1.4.3 nor
nagios-2.4 in either of the tarballs.  Could you be more specific on where
you've read about this?
Comment 2 Ask Bjørn Hansen 2006-06-22 16:03:25 EDT
Sorry, it's "nagiostats".

http://nagios.sourceforge.net/docs/2_0/nagiostats.html


 - ask
Comment 3 Mike McGrath 2006-07-01 18:00:36 EDT
This should be available now.

Note You need to log in before you can comment on or make changes to this bug.